<?php

  // Create connection
  
  $conn = mysqli_connect("localhost","nceeeedu_naglaa2025","dFDeup.Ek1e,");       // localhost: تشير الى اسم الجهاز ومعناها استخدم الجهاز الحالى 
              // root: تشير الى اسم المستخدم
  
  mysqli_select_db($conn,"nceeeedu_fail_students");         // nceee memory: تشير الى اسم قاعدة البيانات
  
  // Check connection
  
  if (mysqli_connect_errno()) 
  {
    echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
  
  mysqli_set_charset($conn, "utf8mb4");
  
  mysqli_query($conn,"SET NAMES utf8;");
  

?>
